Skip to content

List company API keys

GET
/company/{id}/apikeys
curl --request GET \
--url https://api.colourbox.com/company/1/apikeys \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

List the company’s API keys, active and deactivated. Company administrators only.

id
required
integer

Company API keys

Media typeapplication/json
Array<object>
object
id
integer
key
string
secret
string
companyId
integer
name
string
nullable
active
boolean
createdAt
string format: date-time
nullable
deactivatedAt
string format: date-time
nullable

Example

[
{
"id": 56,
"companyId": 42
}
]